local fn = _gn(0xB2AD5D29A99D4B26)
--- _NETWORK_TRY_ACCESS_TUNABLE_BOOL
-- @param tunableContext :
-- @param tunableName :
-- @param defaultValue :
function Global.NetworkTryAccessTunableBool(tunableContext, tunableName, defaultValue)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), defaultValue, _r)
end
